Nalezeno 64 výsledků hledání

od tomsa91
05 lis 2019, 11:27
Fórum: Hardware
Téma: Ovladače Grafiky AMD
Odpovědi: 11
Zobrazení: 435

Re: Ovladače Grafiky AMD

Osobně taky mám AMD grafickou kartu a mnohem kvalitnější vykreslovaní mám s ovladači mesa AMD pro nedokaže vykreslovat správně textury pokud chceš hrat hry doporučuji toto

sudo add-apt-repository ppa:oibaf/graphics-drivers
sudo apt-get update
od tomsa91
24 říj 2019, 11:36
Fórum: Instalace, aktualizace a spouštění
Téma: Spravca aktualizacii
Odpovědi: 26
Zobrazení: 1400

Re: Spravca aktualizacii

a když dát comand:

sudo apt-get upgrade

aktualizují se neaktualizované balíčky?
od tomsa91
21 říj 2019, 13:36
Fórum: Instalace, aktualizace a spouštění
Téma: Spravca aktualizacii
Odpovědi: 26
Zobrazení: 1400

Re: Spravca aktualizacii

juhele2014 píše:
19 říj 2019, 23:58
:arrow: egresovic
Tahle stránka https://pkgs.org/download/dh-python nabízí pro Ubuntu 18.04 verzi dh-python_3.20180325ubuntu2_all.deb Jestli je teda pravdivý tvůj podpis, že používáš LM 18, klidně bych tuhle verzi zkusil ...
LM 18 je ale založená na Ubuntu 16.04 né na 18.04
od tomsa91
19 říj 2019, 11:34
Fórum: Instalace, aktualizace a spouštění
Téma: Spravca aktualizacii
Odpovědi: 26
Zobrazení: 1400

Re: Spravca aktualizacii

Zkusil jsi to instalovat čistě přes GDebi software ... podobný problem se řešil cca rok zpět kdy přes terminál mi to nešlo ale jakmile jsem si stahl konkretní balíček .deb a spustil sem instalaci přes GDebi tak se to instalovalo bez problému
od tomsa91
18 říj 2019, 03:37
Fórum: Instalace, aktualizace a spouštění
Téma: LM 19.2 + wine staging
Odpovědi: 2
Zobrazení: 608

Re: LM 19.2 + wine staging

když jsem měl instalovaný LM19.1 šla instalace staging normalně bez chyb pak sem na chvili použival Zorin OS 15 tam také instalace staging šla normalně ale po posledni aktualici mi v zorinu přestal fungovat wineasio driver v FL studio 12 a pro mne je to důležité jelikož mám studio HW a wineasio potř...
od tomsa91
16 říj 2019, 19:33
Fórum: Instalace, aktualizace a spouštění
Téma: LM 19.2 + wine staging
Odpovědi: 2
Zobrazení: 608

Re: LM 19.2 + wine staging

Díky rede ... ale tohle jsem zkoušel ale když mi to nešlo nainstaloval jsem stable (ten fungoval) a naučil jsem se v Lutrisu instalovat manualně takže staging už není za potřebí. Byl by zapotřebí pokud bych používal PlayOnLinux ale díky dnešnímu studiu v Lutrisu a různých návodů už jej asik ani potř...
od tomsa91
16 říj 2019, 16:07
Fórum: Instalace, aktualizace a spouštění
Téma: LM 19.2 + wine staging
Odpovědi: 2
Zobrazení: 608

LM 19.2 + wine staging

Zdarec všeci chtěl jsem se zeptat proč nelze do LM 19.2 nainstalovat wine-staging. Stále mi chybí knihovny libaudiof0 ale mám jej doinstalované ručně pře repozitaře a vždy při instalaci wine-staging mi to píše že knihovna chybí ale přitom je nainstalovana. Někdo nějáka rada Díky
od tomsa91
10 dub 2019, 20:48
Fórum: Instalace, aktualizace a spouštění
Téma: WINE vylepšení z Manjaro staging-nine
Odpovědi: 12
Zobrazení: 2386

Re: WINE vylepšení z Manjaro staging-nine

juhele2014: díky za pochvalu ale také mi některý software nejede tak jak by mělo např. Sony ACID MUSIC Studio při renderingu se vždy freezne ale některým hrám či softwaru tyto dll.so knihovny pomůžou
od tomsa91
08 dub 2019, 16:56
Fórum: Instalace, aktualizace a spouštění
Téma: WINE vylepšení z Manjaro staging-nine
Odpovědi: 12
Zobrazení: 2386

Re: WINE vylepšení z Manjaro staging-nine

V 64 bitových linuxoch sa štandartne nainštaluje len 64bit wine a 32 bitová podpora sa musí doinštalovať ručne. No niekedy to ani nefunguje pre chyby v repozitároch. Pozri v synapticu, či máš nainštalované niečo z tohto https://postimg.cc/qNPJWhn8 https://postimg.cc/2VH39S2w Tebe sa to asi podarilo...
od tomsa91
07 dub 2019, 20:44
Fórum: Instalace, aktualizace a spouštění
Téma: WINE vylepšení z Manjaro staging-nine
Odpovědi: 12
Zobrazení: 2386

Re: WINE vylepšení z Manjaro staging-nine

Funguje to nad wine 4 + staging Manjaro: 4.1.1 staging-nine LM: 4.5-staging Ubuntu: 4.5-staging windows 10 ve všech distribucích https://postimg.cc/gallery/1f6o89h8o/ jinak na starších verzích to asi fungovat nebude jelikož potřeba je mit LLVM 8.0 bavil jsem se o tom s developerem od Manjara a říkal...